import {Box} from "@mui/material";
import CanselReserve from "./Form/CanselReserve";

const TableRow = ({row, mutate}) => {
    return (
        <Box sx={{display: "flex", flexWrap: "nowrap", gap: "8px"}}>
            <CanselReserve
                rowId={row.getValue("id")}
                mutate={mutate}
            />
        </Box>
    );
};

export default TableRow;
